.photos {
    /* padding: 50px; */
    text-align: center;
    overflow: hidden;
    /* width: 800px; */
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-bottom: 60px;
}

.photos img {
    /* max-width: 280px; */
    max-height: 110px;

    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
    border-style: solid;
    border-width: 2px;
    border-color: white;
}
.photos img:hover {
    border-color: #444;
}

.photos #food img {
    /* max-width: 280px; */
    /* max-height: 110px; */
    width: 110px;
    height: 110px;

    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
    border-style: solid;
    border-width: 2px;
    border-color: white;
    border-radius: 60px;
    object-fit: cover;
}
.photos #food img:hover {
    border-color: #444;
}

.title {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6px;
    padding-left: 6px;
    text-align: left;
    font-size: 26px;
    font-weight: bold;
    /* color: black; */
    /* text-decoration: underline; */
}
hr {
    /* color: black; */
    color: #efb639;
    border-width: 1.5px;
    border-style: solid;
}
